Subject: Re: Problems building b18 under win95
From: [email-masked] (Scott Mintz)

16 May 1997 18:12:36 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>, "David Fiddes" <[email-masked]>
Content-Description: cc:Mail note part
Original-Sender: [email-masked]

     I ran into this problem also.  It seems that the filtering to remove 
     the @stuff@ values in the Makefile doesn't modify @DLLTOOL@ so it gets 
     left in the Makefile just like that.  This is a Configure bug but I'm 
     not sure which file needs to get modified to fix it.
     
     The Makefiles produced for both Tcl *and* Tk both contain the 
     following define:
     
     DLLTOOL = @DLLTOOL@
     
     If you modify the Makefiles manually, and change the values to:
     
     DLLTOOL = dlltool
     
     The problem goes away.  Configure was supposed to do this.
     
     +------------------------------+------------------------------------+
     | Scott A. Mintz               | voice: (216) 646-4805              |
     | Allen-Bradley Company        | fax:   (216) 646-4961              |
     | 1 Allen-Bradley Drive        | email: [email-masked]   |
     | Mayfield Hts., OH 44124-6118 | CIS:   71461,632                   |
     +------------------------------+------------------------------------+

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".